dsdifffile.h File Reference
`#include "tfile.h"`
`#include "id3v2tag.h"`
`#include "dsdiffproperties.h"`
`#include "dsdiffdiintag.h"`
Include dependency graph for dsdifffile.h:

Go to the source code of this file.

## Classes

class | TagLib::DSDIFF::File
| An implementation of TagLib::File with DSDIFF specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::DSDIFF
| An implementation of DSDIFF metadata.